Subject: IETF 77 - Hotels UPDATE

From: IETF Secretariat <[email-masked]>
Date: Thu, 25 Feb 2010 08:49:22 -0800 (PST)

There are now a limited number of rooms available on ALL nights of the
IETF Meeting.

We have been informed by the hotel they were able to add rooms to our
block on the nights that we had previously announced were full.

Our guest room block cutoff date is still Friday, February 26 so please
make your reservations: http://www.ietf.org/meeting/77/hotel.html

Only 24 days until IETF 77!  
Register online at: http://www.ietf.org/meetings/77/